const IS_PROD = ['production', 'prod'].includes(process.env.NODE_ENV)

const plugins = []
if (IS_PROD) {
  //console.info('process.env.NODE_ENV',process.env.NODE_ENV)
  //plugins.push('transform-remove-console')   //去除所有日志输出
}

module.exports = {
  presets: [
    '@vue/cli-plugin-babel/preset'
  ],
  plugins
}
